msgid ""
msgstr ""
"Translation-Revision-Date: 2021-06-11 23:52:05+00:00\n"
"Content-Type: text/plain; charset=utf-8\n"
"X-Generator: babel-plugin-makepot\n"
"Language: ja\n"

#: gutenberg/blocks/layout/components/builder-modal/builder-modal.jsx:148
msgid "Edit Layout Block"
msgstr "レイアウトブロックの編集"

#: gutenberg/blocks/layout/edit.jsx:109
msgid "Link to external URL is disabled when you are editing in Block Editor."
msgstr "ブロックエディタで編集している場合、外部URLへのリンクは無効になります。"

#: gutenberg/blocks/layout/edit.jsx:1100
msgid "Close"
msgstr "閉じる"

#: gutenberg/blocks/layout/edit.jsx:1128
msgid "Select Layout"
msgstr "レイアウトを選択"

#: gutenberg/blocks/layout/edit.jsx:121
msgid "Disabled"
msgstr "無効"

#: gutenberg/blocks/layout/edit.jsx:121
msgid "Form submission is disabled in Layout Block preview area"
msgstr "レイアウトブロックプレビューエリアでフォーム送信が無効になっている"

#: gutenberg/blocks/layout/edit.jsx:165
msgid ""
"You do not have permission to access Divi Library. Edit your capabilities at Divi "
"> Role Editor page or contact your site administrator."
msgstr "あなたはDivi Libraryにアクセスする権限を持っていません。 Divi > Role Editorページで機能を編集するか、サイト管理者に連絡してください。"

#: gutenberg/blocks/layout/edit.jsx:165
msgid "Cannot Access Divi Library"
msgstr "Divi Libraryにアクセスできない"

#: gutenberg/blocks/layout/edit.jsx:188
msgid ""
"You do not have permission to use Visual Builder. Edit your capabilities at Divi "
"> Role Editor page or contact your site administrator."
msgstr "Visual Builderを使用する権限がありません。 Divi > Role Editorページで機能を編集するか、サイト管理者に連絡してください。"

#: gutenberg/blocks/layout/edit.jsx:188
msgid "Cannot Open Visual Builder"
msgstr "Visual Builderを開けない"

#: gutenberg/blocks/layout/edit.jsx:385
#: gutenberg/stores/library-store.js:221
msgid "An Error Occurred"
msgstr "エラーが発生しました"

#: gutenberg/blocks/layout/edit.jsx:439
msgid "Build New Layout"
msgstr "新しいレイアウトを作成する"

#: gutenberg/blocks/layout/edit.jsx:450
msgid "Cancel Layout Editing"
msgstr "レイアウト編集をキャンセルする"

#: gutenberg/blocks/layout/edit.jsx:450
msgid "Edit Layout"
msgstr "レイアウトの編集"

#: gutenberg/blocks/layout/edit.jsx:461
msgid "Change Layout"
msgstr "レイアウトの変更"

#: gutenberg/blocks/layout/edit.jsx:461
#: gutenberg/components/divi-library/divi-library.jsx:284
msgid "Load From Library"
msgstr "ライブラリからロード"

#: gutenberg/blocks/layout/edit.jsx:471
msgid "Clear Layout"
msgstr "明確なレイアウト"

#: gutenberg/blocks/layout/edit.jsx:481
msgid "Refresh Layout"
msgstr "レイアウトを更新"

#: gutenberg/blocks/layout/edit.jsx:769
#: gutenberg/blocks/layout/layout.js:18
msgid "Divi Layout"
msgstr "Diviレイアウト"

#: gutenberg/blocks/layout/edit.jsx:770
msgid "Load a layout from the Divi Library or build a new Divi layout"
msgstr "Diviライブラリからレイアウトをロードするか、新しいDiviレイアウトを作成します"

#: gutenberg/blocks/layout/edit.jsx:816
msgid "Preview"
msgstr "プレビュー"

#: gutenberg/blocks/layout/info.js:4
msgid ""
"Insert a Divi layout from your Divi Library or create a new Divi layout on this "
"page."
msgstr "DiviライブラリからDiviレイアウトを挿入するか、このページで新しいDiviレイアウトを作成します。"

#: gutenberg/blocks/layout/layout.js:21
msgid "Divi"
msgstr "Divi"

#: gutenberg/blocks/layout/layout.js:21
msgid "Layout"
msgstr "レイアウト"

#: gutenberg/blocks/layout/layout.js:21
msgid "Builder"
msgstr "ビルダー"

#: gutenberg/components/divi-library/divi-library.jsx:285
msgid "Layout Details"
msgstr "レイアウト詳細"

#: gutenberg/components/divi-library/divi-library.jsx:57
msgid "API Key"
msgstr "APIキー"

#: gutenberg/components/divi-library/divi-library.jsx:58
msgid "Authentication Required"
msgstr "認証が必要"

#: gutenberg/components/divi-library/divi-library.jsx:59
msgid "Import estimated time remaining: %smin"
msgstr "インポートの推定残り時間： %s min"

#: gutenberg/components/divi-library/divi-library.jsx:61
msgid "Premade Layouts"
msgstr "既製のレイアウト"

#: gutenberg/components/divi-library/divi-library.jsx:62
msgid "Submit"
msgstr "提出する"

#: gutenberg/components/divi-library/divi-library.jsx:63
msgid "Username"
msgstr "ユーザー名"

#: gutenberg/components/divi-library/divi-library.jsx:64
msgid "Your Existing Pages"
msgstr "あなたの既存のページ"

#: gutenberg/components/divi-library/divi-library.jsx:65
msgid "Your Saved Layouts"
msgstr "保存したレイアウト"

#: gutenberg/components/divi-library/divi-library.jsx:66
msgid "$noAccount"
msgstr "$ noAccount"

#: gutenberg/components/sidebar/sidebar.js:104
msgid "Content Width"
msgstr "コンテンツの幅"

#: gutenberg/components/sidebar/sidebar.js:105
msgid "Modify editor content width to match front end content width."
msgstr "フロントエンドのコンテンツ幅に一致するようにエディターのコンテンツ幅を変更します。"

#: gutenberg/components/sidebar/sidebar.js:70
msgid "Divi Settings"
msgstr "Divi設定"

#: gutenberg/controller.js:92
msgid "Use The Divi Builder"
msgstr "Divi Builderを使用する"

#: gutenberg/controller.js:97
msgid "Return To Default Editor"
msgstr "デフォルトエディタに戻る"

#: gutenberg/stores/library-store.js:103
msgid "Failed to load your existing layouts. Please try again later."
msgstr "既存のレイアウトを読み込めませんでした。後でもう一度やり直してください。"